{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ApiUrl": {
    "GeoIPUrl": "https://freegeoip.app/json/",
    "IpApiUrl": "http://ip-api.com/json/",
    "IPStackApiUrl": "http://api.ipstack.com/",
    "IPStackApiUrlKey": "468c755cca6e8404735d32f6548da05b"
  },
  "AllowedHosts": "*"
}
